Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

apt-maven-plugin 1.1.2 for jpa?? #1041

Closed
azerafati opened this issue Nov 15, 2014 · 5 comments
Closed

apt-maven-plugin 1.1.2 for jpa?? #1041

azerafati opened this issue Nov 15, 2014 · 5 comments
Milestone

Comments

@azerafati
Copy link

@azerafati azerafati commented Nov 15, 2014

http://mvnrepository.com/artifact/com.mysema.maven/apt-maven-plugin/1.1.2

Is this last version of the plugin not recommended to use beside spring data? as in the documentation
https://github.com/querydsl/querydsl/tree/master/querydsl-jpa, it still refers to

<version>1.0.6</version>
@timowest
Copy link
Member

@timowest timowest commented Nov 15, 2014

Did you run into any issues using it?

@azerafati
Copy link
Author

@azerafati azerafati commented Nov 15, 2014

I'm using this version now,

                <groupId>com.mysema.maven</groupId>
                <artifactId>apt-maven-plugin</artifactId>
                <version>1.1.2</version>

no problem so far! I guess you better update your documentation. where is the change log??

btw, I love your work

@timowest
Copy link
Member

@timowest timowest commented Nov 15, 2014

Thanks for the heads up and the kind words! This has now been fixed in this PR #1042

@timowest timowest added this to the 3.6.0 milestone Nov 15, 2014
@Shredder121
Copy link
Member

@Shredder121 Shredder121 commented Nov 16, 2014

Yes, thanks for the heads up and keep on querying!

@timowest
Copy link
Member

@timowest timowest commented Nov 30, 2014

Released in 3.6.0

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

3 participants
You can’t perform that action at this time.